{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Lists the live inputs created for an account. To get the credentials needed to stream to a specific live input, request a single live input.","properties":{"path":{"type":"object","properties":{"account_id":{"$ref":"#/definitions/stream_identifier-2"}},"required":["account_id"],"additionalProperties":false},"query":{"type":"object","properties":{"include_counts":{"$ref":"#/definitions/stream_include_counts"}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false,"definitions":{"stream_identifier-2":{"description":"Identifier.","type":"string","maxLength":32,"examples":["023e105f4ecef8ad9ca31a8372d0c353"]},"stream_include_counts":{"description":"Includes the total number of videos associated with the submitted query parameters.","type":"boolean","default":false,"examples":[true]}}},"name":"List live inputs","id":"cloudflare.stream-live-inputs-list-live-inputs","example":{"path":{"account_id":"023e105f4ecef8ad9ca31a8372d0c353"}},"maxRequests":1,"summary":false}}